using System.Windows;
using KellermanSoftware.ContactsModule.ViewModels;

namespace KellermanSoftware.ContactsModule.Views
{
    /// <summary>
    /// Interaction logic for EditContactDetailsView.xaml
    /// </summary>
    public partial class EditContactDetailsView : Window
    {
        public EditContactDetailsView()
        {
            InitializeComponent();
        }

        public EditContactDetailsView(EditContactDetailsViewModel viewModel)
            : this()
        {
            DataContext = viewModel;
        }

        private void SaveButton_Click(object sender, RoutedEventArgs e)
        {
            Close();
        }
    }
}
